<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Samovoljno ponašanje</title>
  <id>urn:book:bd00f968-2d55-4066-a74d-2926746d5d70</id>
  <updated>2018-10-17T11:02:17Z</updated>
  <link href="./book_411.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Samovoljno ponašanje" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_45_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Donna Leon" />
  <link href="../../Donna%20Leon/Samovoljno%20ponasanje%20%28411%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Donna%20Leon/Samovoljno%20ponasanje%20%28411%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Donna%20Leon/Samovoljno%20ponasanje%20%28411%29/Samovoljno%20ponasanje%20-%20Donna%20Leon.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="246 KB" />
  <author>
    <name>Donna Leon</name>
    <uri>../authors_0/authors_45_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Commissario Brunetti" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 11 in the Commissario Brunetti series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif" size="3">
      <span class="Apple-style-span" style="font-size: 12px;">
        Donna
      Leon - Samovoljno ponašanje 
        <br />
        <br />
        Kad je u ured commissarija Brunettija usla Claudia,
      jedna od zeninih studentica, moleci ga da za nju ispita
      zakonske mogucnosti oprosta za zlocin sto ga je njen djed
      pocinio prije mnogo godina, Brunneti bio je manje
      zainteresiran za njenu cudnu i nejasnu molbu, a vise ga je
      privukla djevojcina inteligencija i moralnost. No kad je
      djevojka ubrzo zatim nadena mrtva, Claudia Leonardo vise nije
      bila tek jedna od Paulinih studentica vec slucaj kojeg valja
      rijesiti... U dosad najsnaznijem romanu Donne
      Leon ubojstvo jedne mlade zene uvlaci commisarija
      Brunettija u zakopane tajne iz vremena Drugog svjetskog rata,
      tajne koje je malo tko u Italiji voljan izvuci na svjetlo
      dana... 
        <br />
        __________________________________________
        <br />
        <br />
        Donna Leon predaje englesku književnost i
      piše, godinama živi u Veneciji, a prije toga je
      živjela posvuda u svijetu. Piše izvrsne
      krimiće kojima je poveznica istražitelj,
      commissario Guido Brunetti... 
        <br />
        <br />
        Donna Leon se tipičnih tema modernog
      kriminala dotiče na sasvim poseban način. Njeno
      bavljenje temama poput šverca oružjem, otpadom,
      ljudima nije površno, već zadire u samu srž
      toga kakvo je naše društvo i ima li borba protiv
      takvog zla ikakvog smisla. 
        <br />
        <br />
        Donna Leonini romani nisu samo krimići, već
      puno više, pružaju posebnu sliku Venecije, na
      način na koji bi je vidio stalni stanovnik grada, a ne
      turist, sliku talijanskog društva kojem se Brunetti
      često podsmjehuje, ali i društva koje njeguje
      umjetnost, ljepotu, dobru hranu... Šarm pršti iz
      svakog retka i to je glavni razlog zbog kojeg preporučam
      sve romane dotične autorice. Ove knjige smiruju i
      uvlače čitaoca u neki drugi svijet. Idealno za
      opuštanje. 
        <br />
        __________________________________________
        <br />
        <br />
        Brunetti je Venecijanac, zaljubljen u svoj grad, sasvim
      običan čovjek u neobičnom gradu, koji
      zločine ne riješava isključivo "policijskim"
      metodama, već se pri njihovom rješavanju služi
      i obiteljskim vezama, činjenicom da je Venecija malen
      grad u kojem se svi međusobno poznaju i svatko o nekome
      nešto zna. Njegov nadređeni, dottor Patta je
      njegova potpuna suprotnost, kicoš i nesposobni
      politički ulizica kojem je glavna briga da policija bude
      posebno naklonjena "zaslužnim članovima
      društva". Brunetti nije samotnjak poput većine
      detektiva koje susrećemo u romanima, dapače, on
      nije niti detektiv, već pravnik koji cijeli život
      radi u policiji, ima dvoje djece, a njegova voljena supruga
      Paola potječe iz plemićke obitelji. Veze njenog
      oca, conte Orazia često pomažu Brunettiju u
      istragama i predaje englesku književnost na
      sveučilištu. 
        <br />
        <br />
        Kroz romane Donne Leon se propliće
      još nekoliko stalnih likova: Pattina dojmljiva tajnica
      signorina Elettra, prava ljepotica sa misterioznim vezama na
      najzačudnijim mjestima, policajac Vianello,
      klasični primjer dobričine, kormilar
      Bonsuan... 
      </span>
    </font>
  </content>
  <link href="../series_0/series_8_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 11 in the Commissario Brunetti series" />
  <link href="../authors_0/authors_45_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Donna Leon" />
  <link href="http://www.goodreads.com/book/title/Samovoljno%20pona%C5%A1anje" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Samovoljno%20pona%C5%A1anje" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Samovoljno%20pona%C5%A1anje%20Donna%20Leon" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Samovoljno%20pona%C5%A1anje&amp;field-author=Donna%20Leon" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/LeonDonna" type="text/html" rel="related" title="Donna Leon on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Donna%20Leon" type="text/html" rel="related" title="Donna Leon on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Donna%20Leon" type="text/html" rel="related" title="Donna Leon on ISFDB" target="_blank" />
</entry>
